.footer-section{
	padding:60px 0px !important;
	background:#023e8a;
}

.about-home3 {
  margin-bottom: 100px;
}
.about-home3 .about-number {
  margin-left: 50px;
  margin-top: 17px;
}
.about-home3 .about-number .number-large {
  font-size: 300px;
  font-weight: 800;
  color: #008DF3;
  line-height: 230px;
  font-family: "Inter", sans-serif;
  letter-spacing: -26px;
}
.about-home3 .about-number .text-about {
  font-size: 16px;
  font-weight: 600;
  color: #222222;
  rotate: -90deg;
  margin-top: 48px;
  margin-left: 5px;
  margin-bottom: 25px;
  border-bottom: 2px solid rgba(24, 24, 94, 0.1);
}
.about-home3 .about-content {
  margin-top: 20px;
  margin-left: 46px;
  margin-right: 40px;
}
.about-home3 .about-content .title {
  color: #18185E;
  margin-right: 6em;
  margin-bottom: 18px;
}
.about-home3 .about-content > p {
  margin-bottom: 28px;
}
.about-home3 .about-content .about-content-wrapper {
  flex-wrap: wrap;
  gap: 30px;
}
.about-home3 .about-content .about-content-wrapper .reading {
  font-size: 16px;
  font-weight: 700;
  color: #222222;
  margin-right: 30px;
}
.about-home3 .about-content .about-content-wrapper .reading i {
  font-size: 12px;
}
.about-home3 .about-content .about-content-wrapper .image-wrap .image-list {
  margin-right: 20px;
  margin-left: 0px;
}
.about-home3 .about-content .about-content-wrapper .image-wrap .content-image {
  margin-top: 5px;
}
.about-home3 .about-content .about-content-wrapper .image-wrap .content-image .icon-shape {
  color: #002FF5;
  margin-top: -5px;
}


.callback-popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.callback-popup {
  background: #fff;
  padding: 25px;
  width: 400px;
  max-width: 95%;
  border-radius: 10px;
  position: relative;
}

.callback-popup h3 {
  margin-bottom: 15px;
  text-align: center;
}

.callback-popup input,
.callback-popup select,
.callback-popup textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 12px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.close-popup {
  position: absolute;
  right: 12px;
  top: 8px;
  font-size: 24px;
  cursor: pointer;
}

@keyframes bounceIn {
  0% {
    transform: scale(0.3);
    opacity: 0;
  }
  50% {
    transform: scale(1.05);
    opacity: 1;
  }
  70% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(1);
  }
}

.callback-popup {
  background: #fff;
  padding: 25px;
  width: 400px;
  max-width: 95%;
  border-radius: 10px;
  position: relative;
  animation: bounceIn 0.6s ease;
}
